=== modified file 'docs/functions/string/modification.rst'
--- docs/functions/string/modification.rst	2011-08-13 20:41:38 +0000
+++ docs/functions/string/modification.rst	2011-09-15 13:44:31 +0000
@@ -45,7 +45,7 @@
 
 Syntax:
 
-CONCAT_WS(separator str1, str2,....)
+CONCAT_WS(separator, str1, str2,....)
 
 For example:
 
@@ -74,13 +74,29 @@
 
 [remstr] is optional (if it's not specified, spaces are removed).
 
+For example:
+
+.. code-block:: mysql
+
+	SELECT TRIM(BOTH 'hello,' FROM 'hello,Drizzlehello,');
+
+Returns: 'Drizzle'
+
 .. _ltrim-function:
 
-LTRIM
+LTRIM 
 -----
 
 This version of the TRIM function removes leading spaces from the beginning of a string.
 
+For example:
+
+.. code-block:: mysql
+
+	SELECT LTRIM('   Drizzle');
+
+Returns: 'Drizzle'
+
 .. _rtrim-function:
 
 RTRIM
@@ -88,6 +104,14 @@
 
 This version of the TRIM function removes trailing spaces from the end of a function. 
 
+For example:
+
+.. code-block:: mysql
+
+	SELECT RTRIM('Drizzle   ');
+
+Returns: 'Drizzle'
+
 .. rubric:: Footnotes
 
 .. [1] If the separator is NULL then the result is NULL.

=== modified file 'docs/functions/string/other.rst'
--- docs/functions/string/other.rst	2011-09-03 22:25:16 +0000
+++ docs/functions/string/other.rst	2011-09-15 13:58:14 +0000
@@ -93,7 +93,7 @@
 
 .. code-block:: mysql
 	
-	SELECT REPLACE('wwww.google.com', 'w', 'v');
+	SELECT REPLACE('www.google.com', 'w', 'v');
 
 Returns: vvv.google.com
 

=== modified file 'docs/functions/string/position.rst'
--- docs/functions/string/position.rst	2011-08-13 20:41:38 +0000
+++ docs/functions/string/position.rst	2011-09-15 13:56:15 +0000
@@ -35,6 +35,13 @@
 
 Return the index position of the first argument within the second argument
 
+.. code-block:: mysql
+
+	SELECT FIND_IN_SET('2', '1,2,3,4');
+        	-> 2
+	SELECT FIND_IN_SET('1', '123');
+        	-> 0
+        	
 .. _instr-function:
 
 INSTR
@@ -45,7 +52,7 @@
 .. code-block:: mysql
 
 	SELECT INSTR('tacosalad', 'salad');
-        	-> 4
+        	-> 5
 	SELECT INSTR('burger', 'salad');
         	-> 0
 
@@ -56,6 +63,11 @@
 
 Return the leftmost number of characters as specified
 
+.. code-block:: mysql
+
+	SELECT LEFT('drizzled', 7);
+        	-> 'drizzle'
+
 .. _insert-function:
 
 INSERT
@@ -87,6 +99,13 @@
 
 Return the position of the first occurrence of substring.
 
+.. code-block:: mysql
+
+	SELECT LOCATE('salad', 'tacosalad');
+        	-> 5
+	SELECT LOCATE('burger', 'salad');
+        	-> 0
+
 .. _position-function:
 
 POSITION

